<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.portal.entity.SendSmsMapper">
    <select id="getSmsSeq" resultType="integer">
        SELECT SEQ_SENDSMS.nextval FROM dual
    </select>

</mapper>
